1
vote
0answers
276 views

crossplatformui error in Mint 11

Whenever I try to install something in my system it generally installs but shows some error related to "crossplatformui". I don't know what it is and how to remove it. I am printing here a sample ...